## haskell-http-client 0.2.0.1

=== debian/changelog ===
haskell-http-client (0.2.0.1-2build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:29:52 +0000

haskell-http-client (0.2.0.1-2) unstable; urgency=medium

  * Disable tests requiring external network resources; Ubuntu buildds
    aren't permitted to access these, and Debian buildds shouldn't rely on
    them.

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Dec 2013 16:18:19 +0000

haskell-http-client (0.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 06 Dec 2013 08:55:24 -0500
