## haskell-http-client 0.3.4

=== debian/changelog ===
haskell-http-client (0.3.4-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 18:18:36 +0100

haskell-http-client (0.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 15:44:27 -0400

haskell-http-client (0.3.3-2) unstable; urgency=medium

  * Disable test which connects to www.yesodweb.com.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 09:37:17 -0400

haskell-http-client (0.3.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 08:26:34 -0400

haskell-http-client (0.2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 14:57:45 +0200

haskell-http-client (0.2.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:43 -0500
