=== debian/control ===
--- 
+++ 
@@ -14,42 +14,56 @@
   , libghc-blaze-builder-dev (>= 0.3)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>= 1.0)
-  , libghc-case-insensitive-dev (<< 1.2)
   , libghc-case-insensitive-prof
   , libghc-cookie-dev
   , libghc-cookie-prof
-  , libghc-data-default-dev
-  , libghc-data-default-prof
-  , libghc-failure-dev (>= 0.2)
-  , libghc-failure-dev (<< 0.3)
-  , libghc-failure-prof
+  , libghc-data-default-class-dev
+  , libghc-data-default-class-prof
+  , libghc-exceptions-dev (>= 0.4)
+  , libghc-exceptions-prof
   , libghc-http-types-dev (>= 0.8)
   , libghc-http-types-prof
   , libghc-network-dev (>= 2.3)
   , libghc-network-prof
+  , libghc-zlib-bindings-dev (>= 0.1)
+  , libghc-zlib-bindings-dev (<< 0.2)
+  , libghc-zlib-bindings-prof
+  , libghc-failure-dev (>= 0.2)
+  , libghc-failure-dev (<< 0.3)
+  , libghc-failure-prof
   , libghc-publicsuffixlist-dev
   , libghc-publicsuffixlist-prof
   , libghc-text-dev (>= 0.11)
   , libghc-text-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
-  , libghc-zlib-bindings-dev (>= 0.1)
-  , libghc-zlib-bindings-dev (<< 0.2)
-  , libghc-zlib-bindings-prof
+  , libghc-random-dev
+  , libghc-random-prof
+  , libghc-mime-types-dev
+  , libghc-mime-types-prof
+  , libghc-streaming-commons-dev (>= 0.1.0.2)
+  , libghc-streaming-commons-dev (<< 0.2)
+  , libghc-streaming-commons-prof (<< 0.2)
   , libghc-hspec-dev
+  , libghc-zlib-dev
+  , libghc-async-dev
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
   , libghc-cookie-doc
-  , libghc-data-default-doc
-  , libghc-failure-doc
+  , libghc-data-default-class-doc
+  , libghc-exceptions-doc
+  , libghc-mime-types-doc
   , libghc-http-types-doc
   , libghc-network-doc
+  , libghc-zlib-bindings-doc
   , libghc-publicsuffixlist-doc
+  , libghc-failure-doc
   , libghc-text-doc
+  , libghc-random-doc
   , libghc-transformers-doc
-  , libghc-zlib-bindings-doc
+  , libghc-streaming-commons-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/http-client
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-client
