## haskell-http-client 0.3.8.2

=== debian/changelog ===
haskell-http-client (0.3.8.2-5) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:43 +0200

haskell-http-client (0.3.8.2-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:48 +0200

haskell-http-client (0.3.8.2-3) experimental; urgency=medium

  * Use network-uri

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Apr 2015 10:27:24 +0200

haskell-http-client (0.3.8.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:52 +0100

haskell-http-client (0.3.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:38:03 +0200
