=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-base64-bytestring-dev (>= 1.0)
@@ -23,8 +23,10 @@
   , libghc-exceptions-prof
   , libghc-http-types-dev (>= 0.8)
   , libghc-http-types-prof
-  , libghc-network-dev (>= 2.3)
+  , libghc-network-dev (>= 2.6)
   , libghc-network-prof
+  , libghc-network-uri-dev (>= 2.6)
+  , libghc-network-uri-prof
   , libghc-zlib-bindings-dev (>= 0.1)
   , libghc-zlib-bindings-dev (<< 0.2)
   , libghc-zlib-bindings-prof
@@ -35,8 +37,6 @@
   , libghc-publicsuffixlist-prof
   , libghc-text-dev (>= 0.11)
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-random-dev
   , libghc-random-prof
   , libghc-mime-types-dev
@@ -57,12 +57,12 @@
   , libghc-mime-types-doc
   , libghc-http-types-doc
   , libghc-network-doc
+  , libghc-network-uri-doc
   , libghc-zlib-bindings-doc
   , libghc-publicsuffixlist-doc
   , libghc-failure-doc
   , libghc-text-doc
   , libghc-random-doc
-  , libghc-transformers-doc
   , libghc-streaming-commons-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/http-client
