## haskell-http-client 0.4.13

=== debian/changelog ===
haskell-http-client (0.4.13-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 09:23:58 +0100

haskell-http-client (0.4.13-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2015 19:33:15 -0400
