## haskell-http-client 0.4.16

=== debian/changelog ===
haskell-http-client (0.4.16-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jul 2015 17:23:36 +0100

haskell-http-client (0.4.16-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:17:53 +0200
