=== debian/control ===
--- 
+++ 
@@ -64,7 +64,7 @@
   , libghc-text-doc
   , libghc-random-doc
   , libghc-streaming-commons-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/http-client
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-client
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-client
