## haskell-http-client 0.4.18.1

=== debian/changelog ===
haskell-http-client (0.4.18.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 31 Jul 2015 15:21:57 -0400
