=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
   , libghc-hspec-dev
   , libghc-zlib-dev
   , libghc-async-dev
+  , libghc-monad-control-dev
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
