## haskell-http-client 0.4.24

=== debian/changelog ===
haskell-http-client (0.4.24-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:12:49 -0500

haskell-http-client (0.4.19-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:37 -0500

haskell-http-client (0.4.19-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:55 +0200
