## haskell-http-client 0.4.26.2

=== debian/changelog ===
haskell-http-client (0.4.26.2-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2016 16:35:03 +0000

haskell-http-client (0.4.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:07:55 -0500
