=== debian/control ===
Source: haskell-http-client
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base64-bytestring-dev (>= 1.0),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-prof,
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (>= 1.0),
 libghc-case-insensitive-prof,
 libghc-cookie-dev,
 libghc-cookie-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-exceptions-dev (>= 0.4),
 libghc-exceptions-prof,
 libghc-http-types-dev (>= 0.8),
 libghc-http-types-prof,
 libghc-mime-types-dev,
 libghc-mime-types-prof,
 libghc-network-dev (>= 2.6),
 libghc-network-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-streaming-commons-dev (>= 0.1.0.2),
 libghc-streaming-commons-dev (<< 0.2),
 libghc-streaming-commons-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-async-dev,
 libghc-base64-bytestring-dev,
 libghc-blaze-builder-dev,
 libghc-case-insensitive-dev,
 libghc-hspec-dev,
 libghc-http-types-dev,
 libghc-monad-control-dev,
 libghc-network-dev,
 libghc-network-uri-dev,
 libghc-streaming-commons-dev (>= 0.1.1),
 libghc-text-dev,
 libghc-zlib-dev,
Build-Depends-Indep: ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-cookie-doc,
 libghc-data-default-class-doc,
 libghc-exceptions-doc,
 libghc-http-types-doc,
 libghc-mime-types-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
 libghc-random-doc,
 libghc-streaming-commons-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/snoyberg/http-client
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: HTTP client engine
 An HTTP client engine, intended as a base layer for more user-friendly
 packages.
 .
 This code has been factored out of http-conduit.

Package: libghc-http-client-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-client-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-client-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
