## haskell-http-client 0.4.28

=== debian/changelog ===
haskell-http-client (0.4.28-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 01 Jun 2016 10:10:02 +0900
