## haskell-http-client 0.4.31

=== debian/changelog ===
haskell-http-client (0.4.31-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Aug 2016 22:45:44 +0200

haskell-http-client (0.4.31-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:42:58 +0200

haskell-http-client (0.4.31-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:50:03 +0000

haskell-http-client (0.4.31-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:55:41 -0400
