## haskell-http-client 0.4.31.1

=== debian/changelog ===
haskell-http-client (0.4.31.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:21 -0400

haskell-http-client (0.4.31.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:50:21 -0400

haskell-http-client (0.4.31.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 11:47:50 -0400
