## haskell-http-client 0.4.31.2

=== debian/changelog ===
haskell-http-client (0.4.31.2-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:40:14 +0000

haskell-http-client (0.4.31.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:50:04 -0400
