## haskell-http-client 0.5.7.0

=== debian/changelog ===
haskell-http-client (0.5.7.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 20:20:05 +0200

haskell-http-client (0.5.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 21:47:12 -0400
