=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-http-client
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -24,8 +23,6 @@
  libghc-case-insensitive-prof,
  libghc-cookie-dev,
  libghc-cookie-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
  libghc-exceptions-dev (>= 0.4),
  libghc-exceptions-prof,
  libghc-hspec-dev,
@@ -57,7 +54,6 @@
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-cookie-doc,
- libghc-data-default-class-doc,
  libghc-exceptions-doc,
  libghc-http-types-doc,
  libghc-mime-types-doc,
