=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -62,7 +62,7 @@
  libghc-random-doc,
  libghc-streaming-commons-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-client
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
