=== debian/control ===
--- 
+++ 
@@ -10,12 +10,6 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-async-dev,
- libghc-base64-bytestring-dev,
- libghc-base64-bytestring-dev (<< 1.1),
- libghc-base64-bytestring-dev (>= 1.0),
- libghc-base64-bytestring-prof,
- libghc-blaze-builder-dev,
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof,
  libghc-case-insensitive-dev,
@@ -29,6 +23,8 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.8),
  libghc-http-types-prof,
+ libghc-memory-dev (>= 0.7),
+ libghc-memory-prof,
  libghc-mime-types-dev,
  libghc-mime-types-prof,
  libghc-monad-control-dev,
@@ -40,32 +36,43 @@
  libghc-network-uri-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-streaming-commons-dev (<< 0.2),
+ libghc-stm-dev (>= 2.3),
+ libghc-stm-prof,
  libghc-streaming-commons-dev (>= 0.1.0.2),
- libghc-streaming-commons-dev (>= 0.1.1),
+ libghc-streaming-commons-dev (<< 0.3),
  libghc-streaming-commons-prof,
  libghc-text-dev,
  libghc-text-dev (>= 0.11),
  libghc-text-prof,
+ libghc-async-dev,
+ libghc-blaze-builder-dev,
+ libghc-case-insensitive-dev,
+ libghc-hspec-dev,
+ libghc-http-types-dev,
+ libghc-monad-control-dev,
+ libghc-network-dev,
+ libghc-network-uri-dev,
+ libghc-streaming-commons-dev (>= 0.1.1),
+ libghc-text-dev,
  libghc-zlib-dev,
-Build-Depends-Indep:
- ghc-doc,
- libghc-base64-bytestring-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-cookie-doc,
  libghc-exceptions-doc,
  libghc-http-types-doc,
+ libghc-memory-doc,
  libghc-mime-types-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-random-doc,
+ libghc-stm-doc,
  libghc-streaming-commons-doc,
  libghc-text-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/http-client
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-client
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: HTTP client engine
  An HTTP client engine, intended as a base layer for more user-friendly
  packages.
