## haskell-http-client 0.5.13

=== debian/changelog ===
haskell-http-client (0.5.13-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:49:35 +0200

haskell-http-client (0.5.13-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:32:25 -0400
