=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -72,7 +73,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client]
 X-Description: HTTP client engine
  An HTTP client engine, intended as a base layer for more user-friendly
  packages.
