## haskell-http-client 0.5.13.1

=== debian/changelog ===
haskell-http-client (0.5.13.1-3) unstable; urgency=medium

  * Backport upstream commit 503d88f0f165453c295f530d74f27f8f689ace2d as
    ignore-malformed-headers.diff (Closes: #931715).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 09 Jul 2019 19:55:33 +0100

haskell-http-client (0.5.13.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:18 +0300

haskell-http-client (0.5.13.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 12:03:53 +0300
