## haskell-http-client 0.5.14

=== debian/changelog ===
haskell-http-client (0.5.14-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:57:46 +0200

haskell-http-client (0.5.14-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:39:30 -0400
