=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (>= 0.3),
@@ -37,14 +37,9 @@
  libghc-network-uri-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-stm-dev (>= 2.3),
- libghc-stm-prof,
  libghc-streaming-commons-dev (>= 0.1.0.2),
  libghc-streaming-commons-dev (<< 0.3),
  libghc-streaming-commons-prof,
- libghc-text-dev,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-async-dev,
  libghc-blaze-builder-dev,
  libghc-case-insensitive-dev,
@@ -54,7 +49,6 @@
  libghc-network-dev,
  libghc-network-uri-dev,
  libghc-streaming-commons-dev (>= 0.1.1),
- libghc-text-dev,
  libghc-zlib-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
@@ -67,9 +61,7 @@
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-random-doc,
- libghc-stm-doc,
  libghc-streaming-commons-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client
