## haskell-http-client 0.6.4.1

=== debian/changelog ===
haskell-http-client (0.6.4.1-2) unstable; urgency=medium

  * Backport upstream patch to remove `AI_ADDRCONFIG` (Closes: #962913)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 27 Jun 2020 17:47:05 +0300

haskell-http-client (0.6.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:29:04 -0400
