## haskell-http-client 0.7.11

=== debian/changelog ===
haskell-http-client (0.7.11-1) unstable; urgency=medium

  * New upstream release (Closes: #856700)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 14:41:26 +0300
