## haskell-http-client 0.7.13.1

=== debian/changelog ===
haskell-http-client (0.7.13.1-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 03:49:19 +0100

haskell-http-client (0.7.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:20:07 +0300
