## haskell-http-client 0.7.14

=== debian/changelog ===
haskell-http-client (0.7.14-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 14:43:33 +0300
