=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-async-dev (>= 2.0),
+ libghc-async-prof,
+ libghc-base64-bytestring-dev (>= 1.0),
+ libghc-base64-bytestring-prof,
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof,
  libghc-case-insensitive-dev,
@@ -24,8 +28,8 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.8),
  libghc-http-types-prof,
- libghc-memory-dev (>= 0.7),
- libghc-memory-prof,
+ libghc-iproute-dev (>= 1.7.5),
+ libghc-iproute-prof,
  libghc-mime-types-dev,
  libghc-mime-types-prof,
  libghc-monad-control-dev,
@@ -51,18 +55,20 @@
  libghc-streaming-commons-dev (>= 0.1.1),
  libghc-zlib-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
+ libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-cookie-doc,
  libghc-exceptions-doc,
  libghc-http-types-doc,
- libghc-memory-doc,
+ libghc-iproute-doc,
  libghc-mime-types-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-random-doc,
  libghc-streaming-commons-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client]
