## haskell-http-client 0.7.17

=== debian/changelog ===
haskell-http-client (0.7.17-2) unstable; urgency=medium

  * Disable tests that access the network (Closes: #1084839)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 17:57:38 +0300

haskell-http-client (0.7.17-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:10:58 +0300
