=== debian/control ===
--- 
+++ 
@@ -68,7 +68,7 @@
  libghc-network-uri-doc,
  libghc-random-doc,
  libghc-streaming-commons-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client]
