## haskell-http-client 0.7.19

=== debian/changelog ===
haskell-http-client (0.7.19-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 19:51:11 -0500
